[Snort-devel] Update to the SNML DTD (spo_xml) version number

roman at ...49... roman at ...49...
Thu Nov 15 11:56:04 EST 2001


You are absolutely correct.  The patch was reversed.  This is
the correct version:

+++ spo_xml.h	Thu Nov 15 11:48:41 2001
--- spo_xml.h.old	Thu Nov 15 11:48:32 2001
@@ -39,7 +39,7 @@
-#define SNORTML_DOCTYPE "<!DOCTYPE snort-message-version-0.1>\n"
+#define SNORTML_DOCTYPE "<!DOCTYPE snort-message-version-0.2>\n"



> roman at ...49... writes:
> 
> > In order to make the DTDs consisted and enforce revision
> > control please apply this patch to the xml plug-in.
> 
> > --- spo_xml.h	Thu Nov 15 11:48:41 2001
> > +++ spo_xml.h.old	Thu Nov 15 11:48:32 2001
> > @@ -39,7 +39,7 @@
> > -#define SNORTML_DOCTYPE "<!DOCTYPE snort-message-version-0.2>\n"
> > +#define SNORTML_DOCTYPE "<!DOCTYPE snort-message-version-0.1>\n"
> 
> This patch looks reversed. Is it?
> 
> -- 
> Chris Green <cmg at ...81...>
> I've had a perfectly wonderful evening. But this wasn't it.
>      -- Groucho Marx
> 
> 



---------------------------------------------
This message was sent using Voicenet WebMail.
      http://www.voicenet.com/webmail/






More information about the Snort-devel mailing list